Search documentation of ash

# View Source Ash.Query.Function.Length (ash v3.4.30)

Returns the length of a list attribute defined by the composite type `{:array, Type}`.

    length(roles)

If the attribute allows nils:

    length(roles || [])

# Summary

## Functions

args()

Callback implementation for `Ash.Query.Function.args/0`.

# Functions

Link to this function

# args()

View Source

Callback implementation for `Ash.Query.Function.args/0`.